# Uses of Interface
org.eclipse.jdt.core.util.IInnerClassesAttribute

Packages that use IInnerClassesAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IInnerClassesAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IInnerClassesAttribute
Modifier and Type
Method
Description
`IInnerClassesAttribute`
IClassFileReader.`getInnerClassesAttribute()`
Answer back the inner classes attribute of this .class file, null if none.